.m, BODY, TABLE {font-family:Tahoma; font-size:14px; color:black;}
.m {line-height:142%}
.b {font-weight:bold}
.small {font-size:11px}
BODY {background:white; margin:5px;}
BODY.main {background:white; margin:0px;}
BODY A {color:black}

DIV.cor1 {width:30px; height:30px;}
DIV.cor2 {width:30px; height:60px;}

TABLE {width:100%}
TABLE TD {padding:0px;}
TABLE {border-collapse:collapse;}

TD.mcol {background:white; padding:0px 30px; vertical-align:top;}

TD.shd {background:url(/t/bg2.png) left top repeat-x; width:50%;}
TD.shd1 {background:url(/t/shd.png) repeat-y;}
TD.shd2 {background:url(/t/shd.png) right repeat-y;}
TD.shd1 DIV, TD.shd2 DIV {width:9px}
TABLE.shd {width:9px; height:100%;}
.bg2 {background:url(/t/bg2.png) repeat-x}
TD.bg_left {width:50%; height:100%; background:#74AE59 url(/t/bg_21.jpg);}
TD.bg_right {width:50%; height:100%; background:#8B8B8B url(/t/bg_22.jpg);}
.bg2_left {background:url(/t/bg_31.jpg) top right no-repeat; height:100%;}
.bg2_right {background:url(/t/bg_32.jpg) top left no-repeat; height:100%;}




TABLE.mmb TD {background:url(/t/ib9_bg.png);}
TABLE.mmb TD.c {background:none;}
TABLE.mmb DIV.c1 {background:url(/t/ib9_c.png) left bottom;}
TABLE.mmb DIV.c2 {background:url(/t/ib9_c.png) right bottom;}
TABLE.mmb TD A {}

TABLE.mm {font-family:Arial; font-size:15px; text-align:center;}
TABLE.mm A {text-transform:uppercase; text-decoration:none;}
TABLE.mm TD {background:none}
TABLE.mm TD.d {padding:0px 25px;}
TABLE.mm TD.d DIV {width:2px; height:17px; background:#C7AD00;}
TABLE.mm TD.mm1 {font-weight:bold}

TABLE.header TD.logo {padding:10px 30px;}
TABLE.header TD.info {width:55%; padding:30px 20px; font-size:14px;}
TABLE.header TD.info P {margin:0px;}

TABLE.brd {margin-bottom:30px;}
TABLE.brd TD.brd {width:100%; background:url(/t/ib1_bg.png);}
TABLE.brd DIV.c1 {background:url(/t/ib1_c.png)}
TABLE.brd DIV.c2 {background:url(/t/ib1_c.png) right}
TD.brd2 {width:100%; font-size:11px; padding:4px 30px 4px 0px; color:white;}
TD.brd2 A {color:white}

TABLE.main {height:100%;}
TABLE.main TD.col1 {vertical-align:top; width:100%; padding-bottom:20px; height:100%;}
TABLE.main TD.col2 {vertical-align:top; padding-right:30px; padding-bottom:20px;}
TABLE.main TD.col2r {vertical-align:top; padding-left:30px; padding-bottom:20px;}

TABLE.main TD.col1_50 {vertical-align:top; width:50%; padding-left:15px; padding-bottom:20px; height:100%;}
TABLE.main TD.col2_50 {vertical-align:top; width:50%; padding-right:15px; padding-bottom:20px;}


.bt1 {width:1px;}
.bt1 .l {background:url(/t/ib7_c.png);}
.bt1 .x {background:url(/t/ib7_bg.png)}
.bt1 .r {background:url(/t/ib7_c.png) right;}

.bt2 {width:1px;}
.bt2 .l {background:url(/t/ib3_c.png);}
.bt2 .x {background:url(/t/ib3_bg.png)}
.bt2 .r {background:url(/t/ib3_c.png) right;}


.ib_gen {margin-bottom:30px;}
.ib_gen DIV.h {font-family:Arial; font-size:20px; padding-bottom:15px;}
.ib_gen DIV.smh {font-family:Arial; font-size:20px; padding-bottom:5px;}
.ib_gen DIV.c {line-height:142%;}
.ib_gen .ibxm {width:100%;}

.ib1 .ibx {background:url(/t/ib1_bg.png)}
.ib1 .c1 {background:url(/t/ib1_c.png)}
.ib1 .c2 {background:url(/t/ib1_c.png) right top}
.ib1 .c3 {background:url(/t/ib1_c.png) right bottom}
.ib1 .c4 {background:url(/t/ib1_c.png) left bottom}

.ib2 .c1 {background:url(/t/ib2_c.png)}
.ib2 .c2 {background:url(/t/ib2_c.png) right top}
.ib2 .c3 {background:url(/t/ib2_c.png) right bottom}
.ib2 .c4 {background:url(/t/ib2_c.png) left bottom}
.ib2 .s1 {background:url(/t/ib1_bg.png) repeat-x}
.ib2 .s2 {background:url(/t/ib1_bg.png) repeat-y right}
.ib2 .s3 {background:url(/t/ib1_bg.png) bottom repeat-x}
.ib2 .s4 {background:url(/t/ib1_bg.png) repeat-y}

.ib3 .ibx {background:url(/t/ib3_bg.png)}
.ib3 .c1 {background:url(/t/ib3_c.png)}
.ib3 .c2 {background:url(/t/ib3_c.png) right top}
.ib3 .c3 {background:url(/t/ib3_c.png) right bottom}
.ib3 .c4 {background:url(/t/ib3_c.png) left bottom}

.ib4 .c1 {background:url(/t/ib4_c.png)}
.ib4 .c2 {background:url(/t/ib4_c.png) right top}
.ib4 .c3 {background:url(/t/ib4_c.png) right bottom}
.ib4 .c4 {background:url(/t/ib4_c.png) left bottom}
.ib4 .s1 {background:url(/t/ib3_bg.png) repeat-x}
.ib4 .s2 {background:url(/t/ib3_bg.png) repeat-y right}
.ib4 .s3 {background:url(/t/ib3_bg.png) bottom repeat-x}
.ib4 .s4 {background:url(/t/ib3_bg.png) repeat-y}

.ib5 .ibx {background:url(/t/ib5_bg.png)}
.ib5 .c1 {background:url(/t/ib5_c.png)}
.ib5 .c2 {background:url(/t/ib5_c.png) right top}
.ib5 .c3 {background:url(/t/ib5_c.png) right bottom}
.ib5 .c4 {background:url(/t/ib5_c.png) left bottom}

.ib6 .c1 {background:url(/t/ib6_c.png)}
.ib6 .c2 {background:url(/t/ib6_c.png) right top}
.ib6 .c3 {background:url(/t/ib6_c.png) right bottom}
.ib6 .c4 {background:url(/t/ib6_c.png) left bottom}
.ib6 .s1 {background:url(/t/ib5_bg.png) repeat-x}
.ib6 .s2 {background:url(/t/ib5_bg.png) repeat-y right}
.ib6 .s3 {background:url(/t/ib5_bg.png) bottom repeat-x}
.ib6 .s4 {background:url(/t/ib5_bg.png) repeat-y}

.ib7 .ibx {background:url(/t/ib7_bg.png)}
.ib7 .c1 {background:url(/t/ib7_c.png)}
.ib7 .c2 {background:url(/t/ib7_c.png) right top}
.ib7 .c3 {background:url(/t/ib7_c.png) right bottom}
.ib7 .c4 {background:url(/t/ib7_c.png) left bottom}

.ib8 .c1 {background:url(/t/ib8_c.png)}
.ib8 .c2 {background:url(/t/ib8_c.png) right top}
.ib8 .c3 {background:url(/t/ib8_c.png) right bottom}
.ib8 .c4 {background:url(/t/ib8_c.png) left bottom}
.ib8 .s1 {background:url(/t/ib7_bg.png) repeat-x}
.ib8 .s2 {background:url(/t/ib7_bg.png) repeat-y right}
.ib8 .s3 {background:url(/t/ib7_bg.png) bottom repeat-x}
.ib8 .s4 {background:url(/t/ib7_bg.png) repeat-y}

.ib9 .ibx {background:url(/t/ib9_bg.png)}
.ib9 .c1 {background:url(/t/ib9_c.png)}
.ib9 .c2 {background:url(/t/ib9_c.png) right top}
.ib9 .c3 {background:url(/t/ib9_c.png) right bottom}
.ib9 .c4 {background:url(/t/ib9_c.png) left bottom}

.ib10 .c1 {background:url(/t/ib10_c.png)}
.ib10 .c2 {background:url(/t/ib10_c.png) right top}
.ib10 .c3 {background:url(/t/ib10_c.png) right bottom}
.ib10 .c4 {background:url(/t/ib10_c.png) left bottom}
.ib10 .s1 {background:url(/t/ib9_bg.png) repeat-x}
.ib10 .s2 {background:url(/t/ib9_bg.png) repeat-y right}
.ib10 .s3 {background:url(/t/ib9_bg.png) bottom repeat-x}
.ib10 .s4 {background:url(/t/ib9_bg.png) repeat-y}

.ib_rev, .ib_rev TD {color:white}
.ib_rev A {color:white}

.ib0 TD.h {font-family:Arial; font-size:20px; padding:0px 30px 15px 30px;}
.ib0 TD.c {line-height:142%; padding:0px 30px 30px 30px;}
TD.col1 .ib0 TD.h, TD.col1 .ib0 TD.c {padding-left:0px; padding-right:0px;}




DIV.sm0, DIV.sm1 {background:url(/t/smp.png) 0px 11px no-repeat; padding:5px 0px 5px 20px;}
DIV.sm1 A {font-weight:bold; text-decoration:none;}
.ib_rev DIV.sm0, .ib_rev DIV.sm1 {background:url(/t/smp2.png) 0px 11px no-repeat;}

TABLE.footer TD.footer {background:url(/t/ib9_bg.png); width:100%; text-align:center; font-family:Arial; text-transform:uppercase; vertical-align:bottom;}
TABLE.footer DIV.c1 {background:url(/t/ib9_c.png)}
TABLE.footer DIV.c2 {background:url(/t/ib9_c.png) right top}
TABLE.footer TD.footer A {text-decoration:none; margin:0px 15px;}
TABLE.footer TD.footer P {margin:0px;}
TABLE.footer TD.c {background:url(/t/ib9_bg.png); padding-top:30px;}

TD.botinfo1 {font-size:11px; line-height:142%; width:100%; padding-right:30px; padding-bottom:15px;}
TD.botinfo1 A {}
TABLE.cc TD {padding:0px 0px 5px 5px; padding-bottom:15px;}

.xb {width:1px;}
.xb DIV.c1 {background:url(/t/ib7_c.png)}
.xb DIV.c2 {background:url(/t/ib7_c.png) top right}
.xb DIV.c3 {background:url(/t/ib7_c.png) bottom right}
.xb DIV.c4 {background:url(/t/ib7_c.png) bottom left}
.xb TD.x, .xb TD.xm {background:url(/t/ib7_bg.png);}
.xb TD.xm {width:100%;}
.xb TD.xm DIV {position:absolute; margin-top:-15px; margin-left:-15px;}
.xb .new {background:red; color:white; font-size:11px; font-weight:bold; padding:0px 4px 2px 4px;}

TABLE.artc_list TD {padding-bottom:30px;}
TABLE.artc_list DIV {font-weight:bold; padding-bottom:8px;}

.page_b .c1 {background:url(/t/ib3_c.png)}
.page_b .x {background:url(/t/ib3_bg.png); width:100%;}
.page_b .c2 {background:url(/t/ib3_c.png) right}
.page TD {padding:0px 5px;}
.page TD A {}
TD.pg1 A {font-weight:bold; text-decoration:none;}

TABLE.dlab {width:1px; margin-top:10px;}
TABLE.dlab TD {padding-right:5px}
TABLE.dlab TD.lab {font-size:10px; padding-bottom:2px; padding-right:20px;}
TABLE.dlab A {}

A.bsk_p {font-weight:bold; font-size:14px;}
.bsk_pinfo {padding-top:5px; font-size:11px;}




/* Forms */
TD.form0 {padding-bottom:10px}
TD.form1 {padding-right:5px; padding-bottom:10px; vertical-align:top;}
TD.form2 {padding-left:5px; padding-bottom:10px; vertical-align:top;}

/* News */
TD.news1 {vertical-align:top; padding-bottom:20px; padding-right:10px;}
TD.news2 {vertical-align:top; padding-bottom:20px; width:100%;}
TD.news2 A {font-weight:bold}
TABLE.news_list TD.n1 {vertical-align:top; padding:5px 20px 25px 0px;}
TABLE.news_list TD.n2 {vertical-align:top; padding:5px 0px 25px 0px; width:100%;}
TABLE.news_list TD.n2 DIV {font-weight:bold; padding-bottom:8px;}

/* Articles */
TD.artc {padding-bottom:25px}
TD.artc A.artc {font-weight:bold; font-size:14px;}
TD.artc .artc_brd {font-size:11px; color:gray;}
TD.artc .artc_brd A {color:gray}

/* GuestBook */
TD.gb1 {background:url(/t/bg_gb.gif) repeat-y; padding-left:15px;}
TD.gb2 {padding-top:10px; padding-left:40px; padding-bottom:35px;}

/* Photo */
TABLE.photo {padding:5px; margin-bottom:5px;}
TD.photo1 {vertical-align:top; width:33%; padding:10px; padding-bottom:20px; padding-left:0px;}
TD.photo1 P {margin:0px;}
TD.photo2 {vertical-align:top; width:33%; padding:10px; padding-bottom:20px;}
TD.photo2 P {margin:0px;}
TD.photo3 {vertical-align:top; width:33%; padding:10px; padding-bottom:20px; padding-right:0px;}
TD.photo3 P {margin:0px;}
DIV.photod {padding-top:7px;}
DIV.photo_gald {padding-bottom:20px;}

/* ShopCat */
TABLE.pos {width:160px; height:160px; padding:5px; text-align:center; margin-bottom:5px; font-family:Tahoma; font-size:11px;}
TABLE.pos TD {}
.smcont {padding-bottom:20px}

DIV.prc {font-weight:bold; padding-top:5px; color:red;}
DIV.prc .old {font-weight:normal; font-size:11px; text-decoration:line-through;}

TD.pos1 {width:20%; vertical-align:top; padding:10px 10px 20px 0px;}
TD.pos2 {width:20%; vertical-align:top; padding:10px 10px 20px 10px;}
TD.pos3 {width:20%; vertical-align:top; padding:10px 0px 20px 10px;}
A.pos {font-weight:bold; font-size:14px;}
.pos_d {padding-top:10px}

DIV.pos_descr {padding-bottom:25px}
TD.pos_prm1 {padding:8px; padding-bottom:10px; width:50%;}
TD.pos_prm2 {padding:8px; padding-bottom:10px; width:50%;}
TD.pos_prm0 {background:#7DB7D1}
.pos_price {font-weight:bold; color:yellow;}

TABLE.pvlist {width:1px; margin-bottom:10px;}
TD.pvlist {padding:0px 5px 10px 5px;}

.sort {width:1px; margin-bottom:20px;}
.sort .lab {padding:3px 10px 6px 0px;}
.sort .i0 {padding:3px 10px 6px 10px;}
.sort .i1 {padding:4px 5px 5px 5px; background:url(/t/ib3_bg.png);}
.sort .i1 A {text-decoration:none;}
.sort .c1, .sort .c2 {width:5px; height:23px;}
.sort .c1 {background:url(/t/scf.png)}
.sort .c2 {background:url(/t/scf.png) right}

/* Search */
.search_field {border:1px solid #007CB2; height:23px; width:150px; margin-right:5px;}
.search_field:focus {border:1px solid #99CCFF;}
.srch_hl {background:yellow; font-weight:bold;}
TD.srch_r1 {vertical-align:top; padding:10px 0px 20px 0px;}
TD.srch_r2 {width:100%; vertical-align:top; padding:15px 0px 20px 20px;}
TD.srch_r2 .pos_h {font-weight:bold; font-size:14px; padding-bottom:10px;}
TD.srch_r2 .dsr {padding-bottom:10px;}
TD.srch_r2 .prc {padding-top:3px;}
.srch_result {font-size:11px; margin-bottom:15px;}
.srch_r {padding-bottom:20px;}

/* User */
TD.ur {background:url(/t/ar2.gif) no-repeat 0px 11px; padding-left:15px; padding-top:2px; line-height:20px;}
.user_lf {margin-top:5px;}
.user_lf .f1 {padding:0px 15px 10px 0px}
.user_lf .f2 {padding:0px 0px 10px 0px; width:100%;}
.user_lf .sbm {width:50px}
.user_lf HR {color:#B2B2B2; background-color:#B2B2B2; margin:20px 0px 10px 0px; height:1px; border-width:0px;}
.user_f TD.e1, .user_f TD.e2 {padding:10px; width:50%;}
.user_p0 {background:#434343;}

.user_oh {margin-top:10px;}
.user_oh TD {padding:8px; border: 1px solid #6E6E6E;}

/* Buttons */
.btn {display:inline-block; background:none; margin:0; padding:3px 0; border-width:0; overflow:visible; font:100%/1.2 Arial,Sans-serif; text-decoration:none; color:#333;}
.btn:hover {text-decoration:none;}
.btn span {background:#ddd url(/t/bg-button.gif) repeat-x 0 0; margin:0; padding:3px 0; border-left:1px solid #007CB2; border-right:1px solid #007CB2;}
* html .btn span {padding-top:0;}
.btn span span {position:relative; padding:3px .4em; border-width:0; border-top:1px solid #007CB2; border-bottom:1px solid #007CB2;}
.btn:hover span, .btn:hover span span, .btn:focus span, .btn:focus span span {cursor:pointer; border-color:#9cf !important; color:#000;}
.btn:active span {background-position:0 -400px; outline:none;}
.btn:focus, .btn:active {outline:none;}
.primary {font-weight:bold; color:#000;}



/* Other */
H1, DIV.h1 {font-family:Arial; font-size:20px; font-weight:normal; margin:0px;}
IMG {border:0px}
P {margin:0px 0px 0px 0px}
A {color:blue}
A:hover {text-decoration:underline}
UL, OL {margin-top:0px}

INPUT {font-family:Tahoma; font-size:14px; margin:0px;}
TEXTAREA {font-family:Tahoma; font-size:14px;}
SELECT {font-family:Tahoma; font-size:14px;}
FORM {margin:0px}

.scrollup{outline: none;width:52px;height:52px;opacity:0.3;position:fixed;bottom:43px;right:55px;display:none;text-indent:-9999px;background:url('/t/ftn_tmp.png') no-repeat;}